:root {
  --ct-topbar-height: 56px;
  --ct-footer-height: 48px;
}

.navbar-custom .topbar {
  min-height: var(--ct-topbar-height);
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-custom .topbar-menu .nav-link {
  min-height: var(--ct-topbar-height);
}

.button-toggle-menu {
  width: 52px;
}

.footer {
  padding: 0 1rem;
}
